Requirements to run Zzukbot v1 & v2

Everything you should know before buying

Moderators: SniffingPickles, krycess, Enarchy

Requirements to run Zzukbot v1 & v2

Postby emu » Mon Mar 14, 2016 8:36 am

[color=#FF0000][size=200][u][b]Requirements[/b][/u][/size][/color]

Zzukbot has been tested on windows 7, 8.1 and 10 and requires administrator privileges.
Zzukbot will only work with the English WoW client on patch 1.12.1

To use ZzukBot you have to make sure that the following software packages are installed:

[b].net framework 4.5.2[/b]
[url]https://www.microsoft.com/en-us/download/details.aspx?id=42642[/url]

[b]Visual C++ Redistributable Packages for Visual Studio 2013:[/b]
[url]http://www.microsoft.com/en-us/download/details.aspx?id=40784[/url]
Make sure to choose the x86 version

[b]Visual C++ Redistributable Packages for Visual Studio 2015[/b]
[url]https://www.microsoft.com/en-us/download/details.aspx?id=48145[/url]
Make sure to choose the x86 version - do it like in the screenshot: [url]http://i.imgur.com/UknpzDT.jpg[/url]
emu
 
Posts: 470
Joined: Mon Jan 13, 2014 3:18 am

Return to FAQ / How to Purchase Zzukbot